Subject: CORBA classes for chemical structures

From: Alexander J Turner <[email-masked]>
Date: Tue, 03 Mar 1998 13:33:02 +0100

Hi!

Does anyone know of emerging or well established CORBA classes for
transmission of chemical structures?

Any pointers will be summered.

Alex

-- 

 ----------------------------------------------------------------------
| Dr. Alexander J Turner       |                                       |
| Universitaet Zuerich         |Tel.:    (41)-1-6354239                |
| Organisch-Chemisches Institut|Fax:     (41)-1-6356812                |
| Winterthurerstrasse 190      |                                       |
| CH-8057 Zuerich              |E-Mail:  [email-masked]      |
| Switzerland                  |                                       |
|----------------------------------------------------------------------|
| http://www.unizh.ch/oci/group.pages/thiel/persons/turner/turner.html | 
 ----------------------------------------------------------------------